<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Advertising landing page </title>
</head>
<body>
    <section class="container">
        <div class="split right">
            <h1>PlayStation 5</h1>
            <a href="#" class="btn">Wie viel Kostet?</a>
        </div>
        <div class="split left">
            <h1>XBox Series X</h1>
            <a href="#" class="btn">Wie viel Kostet?</a>
        </div>
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>